Package Details: qemu-block-iscsi-saren-git 2.8.0.r52013.56b51708e9-1

Git Clone URL: https://aur.archlinux.org/qemu-saren-git.git (read-only)
Package Base: qemu-saren-git
Description: QEMU iSCSI block module. Git version.
Upstream URL: http://wiki.qemu.org/
Licenses: GPL2, LGPL2.1
Conflicts: qemu-block-iscsi, qemu-block-iscsi-git
Provides: qemu-block-iscsi
Submitter: Saren
Maintainer: Saren (lifehome)
Last Packager: Saren
Votes: 3
Popularity: 0.011027
First Submitted: 2017-01-07 20:00
Last Updated: 2017-03-06 15:35

Dependencies (37)

Required by (1)

Sources (6)

Latest Comments

Saren commented on 2017-04-14 06:40

Hi there, I found the PKGBUILD and the packaged qemu still works, so I am unflagging it.

Saren commented on 2017-03-06 15:36

The patch qemu-devel-msg431844.patch is removed because it seems it is in mainline.

Saren commented on 2017-02-27 16:32

I got segfault booting my Windows 10 VM (after ovmf screen) using latest qemu commit. Using commit ad584d37f2a86b392c25f3f00cc1f1532676c2d1 is fine.

I have to examine which QEMU commit causes the segfault. This will take some effort and time... so I will do it later.

EDIT: must be relevant at least for me: http://www.mail-archive.com/qemu-devel@nongnu.org/msg431626.html

Patch: http://www.mail-archive.com/qemu-devel@nongnu.org/msg431844.html

Saren commented on 2017-01-12 11:05

@numinit I guess I would add those packages into makedepends later.

numinit commented on 2017-01-12 05:35

I get the following when compiling this package. Removing --enable-docs fixes it:

```
ERROR: User requested feature docs
configure was not able to find it.
Install texinfo and Perl/perl-podlators
```